---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: 1.0.0
name: SAMbuCa
description: https://ohwr.org/project/sambuca/wikis/home
website: https://ohwr.org/project/sambuca
documentation: https://ohwr.org/project/sambuca/wikis
issues: https://ohwr.org/project/sambuca/issues
